Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3070

Overview

Vulnerability Score 3.6 3.6
CVE Id CVE-2005-3070
Last Modified 05 Sep 2008 04:53:23
Published 27 Sep 2005 03:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-3070

Summary

HylaFax 4.2.1 and earlier does not create or verify ownership of the UNIX domain socket, which might allow local users to read faxes and cause a denial of service by creating the socket using the hyla.unix temporary file.

Vulnerable Systems

Application

  • Hylafax 4.2.1


References

MANDRIVA - MDKSA-2005:177

MISC - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=329384

BID - 15043

SECUNIA - 17107


Last Updated: 27 May 2016 10:40:47